Subject: Re: New voicemail FROM RELEASE 17743066157 <17743066157> for 402
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 7 Feb 2023 14:06:57 -0500

Thank you!
Just to confirm, Stephanie is still cancelling her appointment, correct?

On Tue, Feb 7, 2023 at 1:30 PM Pritish Nandi <[email-masked]> wrote:

> Called aagain and she requested to move her friends appt to her slot. So
> moved Diane Welton from 2.30 from Alex to 11.30 AM to Poppy.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"GX-PBX-REPORT" <[email-masked]>
> *To: *"release voicemail" <[email-masked]>
> *Subject: *New voicemail FROM RELEASE 17743066157 <17743066157> for 402
>
> Hi Release Voice Mail,
>
> You received a message lasting 00:31 at Tue Feb 7 23:49:32 2023 from
> RELEASE 17743066157 <17743066157>. This is message 286 in your voicemail
> Inbox.
>
>
>
>